Subject: bug#54623: No scroll bars on macOS builds

From: Alan Third <[email-masked]>
Date: Thu, 31 Mar 2022 21:06:13 +0100

On Thu, Mar 31, 2022 at 01:56:05PM +0200, Lars Ingebrigtsen wrote:
> Angelo Graziosi <[email-masked]> writes:
> 
> > Which build? Nextstep (--with-ns) or Mac (--with-mac)?
> 
> I can never remember which is which.  I don't say either, but I end up
> with:
> 
> In GNU Emacs 29.0.50 (build 2, aarch64-apple-darwin21.2.0, NS appkit-2113.20 Ve\
> rsion 12.1 (Build 21C52))

You're using the NS port. You have to go out of your way to get the
Mac port, it's the one Mitsuharu Yamamoto maintains.

-- 
Alan Third